@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,400;0,900;1,200;1,300;1,700&display=swap');
body{
    
    min-height: 100vh;
    background: url(../img/fondoweb.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    font-family: 'Montserrat', sans-serif;
    color: white;
}
*{
    padding: 0px;
    margin: 0px;
}
div.navbar{
    background-color: rgba(34,199,184);
    font-family: 'Montserrat', sans-serif;
}
a.nav-link{
    color:white;
}
a.nav-link:hover{
    color:white;
}
li.nav-item{
    color: white;
    margin-right: 10px;
}
li.nav-item:hover{
    color: rgba(255, 255, 255, 1);
    background-color: #2BE6D5;
    border-radius: 20px;
}

/*---------------contenido principal-----------------*/
#principal{
    width: 85%;
    height: auto; overflow: hidden;
    border: 1px solid;  
    margin: 10px auto;
    background-color: #22c7b8;
    color:#fff;
    border-radius: 10px;
    font-family:'century gothic';
    text-align: left;
    box-shadow: 0px 5px 3px rgba(0,0,0,.5);
}

#publicaciones .img-post{
    float: left;
    margin: 35px;

}

#publicaciones .parrafo-post{
    width: 150px;
    height:10px;

}

.titulo{
    text-align: center; 
    color:#22c7b8;
    font-family:'century gothic';
    font-weight:bold;
}

.addres{
    background: url(../img/ubi.png) no-repeat 340px center; 
    padding-left: 35px;
}

#principal2{
    width: 85%;
    height: auto; overflow: hidden;
    border: 1px solid;  
    margin: 10px auto;
    background-color: #22c7b8;
    color:#fff;
    box-shadow: 0px 5px 3px rgba(0,0,0,.5);
    border-radius: 10px;
    font-family:'century gothic';
    text-align: left;
}

#map {
    height: 350px;
    width: 100%;
}
.user-img img{
    padding-top: 20px;
    padding-bottom: 20px;
    width: 100px;
}

.content{
    background-color:#434343;
    padding: 0 20px;
    box-shadow: 15px 10px 18px #848484;
    color:white;
}

.divrelleno{
    width: 85%;
    padding: 3%;
    height: auto; overflow: hidden;
    border: 1px solid;  
    margin: 10px auto;
    background-color: #22c7b8;
    color:#fff;
    box-shadow: 0px 5px 3px rgba(0,0,0,.5);
    border-radius: 10px;
    font-family:'century gothic';
    text-align: left;
}